## org.apache.poi.hssf.usermodel
Interface HSSFShapeContainer

All Known Implementing Classes:
  HSSFPatriarch, HSSFShapeGroup

    public interface HSSFShapeContainer

An interface that indicates whether a class can contain children.

Author:
  Glen Stampoultzis (glens at apache.org)

Method Summary
`java.util.List` `getChildren()`

Method Detail

### getChildren

    java.util.List getChildren()

  Returns:
    Any children contained by this shape.

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.